Subject: [sup-devel] [issue124] Crash after sending mail, now crashes on entry!

From: anonymous <[email-masked]>
Date: Thu, 21 Oct 2010 11:33:33 +0000

New submission from anonymous:

I'd just finished sending a mail and the "send mail" buffer was showing
"flushing index" in the status bar.  I pressed x to leave, and the program
crashed.  

Now whenever I try to start sup, it briefly flashes up the inbox buffer and then
crashes.  Exception log attached.

----------
files: exception-log.txt
messages: 293
nosy: anonymous
priority: bug
ruby_version: 1.8.7
status: unread
sup_version: 0.11
title: Crash after sending mail, now crashes on entry!

_________________________________________
Sup issue tracker <[email-masked]>
<http://masanjin.net/sup-bugs/issue124>
_________________________________________

_______________________________________________
Sup-devel mailing list
[email-masked]
http://rubyforge.org/mailman/listinfo/sup-devel